Overview | Package | Class | Tree | Deprecated | Index | Help
| Openfire 3.9.3 Javadoc
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.jivesoftware.util
Interface HttpClientWithTimeoutFeedFetcher.CredentialSupplier

Enclosing class:
  HttpClientWithTimeoutFeedFetcher

    public static interface HttpClientWithTimeoutFeedFetcher.CredentialSupplier

Method Summary
`org.apache.commons.httpclient.Credentials` | `getCredentials(String realm, String host)`

Method Detail

### getCredentials

    org.apache.commons.httpclient.Credentials getCredentials(String realm,
                                                             String host)

Overview | Package | Class | Tree | Deprecated | Index | Help
| Openfire 3.9.3 Javadoc
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2003-2008 Jive Software.